@media only screen and (max-width: 1180px) {

}
@media only screen and (max-width: 992px) {

}
@media only screen and (max-width: 600px) {
}

/* Large desktop */
@media (max-width: 1200px) {

}

/* Portrait tablet to landscape and desktop */
@media (max-width: 979px) {
	.header		{
				width: auto;
				#width: auto;
				}
	.header .top .right {
				width: auto;
				white-space: nowrap;
				}
	.header .top .right .social a {
				width: 30px;
				height: 30px;
				margin-left: 10px;
				margin-right: 10px;
				}
	.header .top .right .lang {
				top: 15px;
				}
	.header .top .right .search {
				bottom: 50px;
				}
	.header .top .right .search .field {
				height: 30px;
				width: 250px;
				background-color: rgba(255,255,255,0.75);
				}
	.header .top .right .search .button {
				height: 30px;
				width: 30px;
				}
	.header .mainMenu a {
			font-size: 9pt;
				}
	.main		{
				width: auto;
   				#width: auto;
				}
	.main .middleFull {
				width: calc(100% - 225px);
				}
	.footer .content {
				width: auto;
				}
	.footer .content .right .menu li {
				font-size: 8pt;
	}
}

/* Landscape phone to portrait tablet */
@media (max-width: 767px) {
	.header		{
				width: auto;
				#width: auto;
				}
	.header .top .right {
				width: auto;
				}
	.header .top .right .search {
				top: 10px;
			    right: 90px;
			    width: 30px;
			    height: 30px;
			    background-color: #828278;
			    border: 1px solid #75756C;
			    box-sizing: border-box;
				border-radius: 3px;
				-moz-border-radius: 3px;
				-webkit-border-radius: 3px;
				background-image: url('/img/icn/round_search_white_36dp.png');
				background-position: center center;
				background-repeat: no-repeat;
				background-size: 24px;			    
				}
	.header .top .right .search.open {
				-webkit-border-radius:  3px 3px 0px 0px;
				-moz-border-radius: 3px 3px 0px 0px;
				border-radius: 3px 3px 0px 0px;
				border-bottom-color: #FAFAFA;
				}
	.header .top .right .search form {
				box-sizing: border-box;
				margin: 0;
				text-align: left;
				position: absolute;
				top: 28px;
				right: -1px;
				background-color: rgba(250,250,250,0.85);
				-webkit-border-radius: 3px 0px 3px 3px;
				-moz-border-radius: 3px 0px 3px 3px;
				border-radius: 3px 0px 3px 3px;
				box-shadow: 2px 2px 2px rgba(250,250,250,0.5);
				border: 1px solid #828278;
			    transition: .5s ease-in-out;
			    opacity: 0; 
			    height: 0;
			    width: 0;
			    overflow: hidden;
			    z-index: 5;
				}
	.header .top .right .search form.open {

				opacity: 1;
				height: auto;
				width: auto;
				}
	.header .top .right .search .field {
				margin: 10px 0px 10px 10px;
				}
	.header .top .right .search .button {
				margin: 10px 10px 10px 0px;
				}
	.header .top .right .search form input {
				display: none;
				}
	.header .top .right .search form.open input {
				display: inline-block;
				}

	.header .mainMenu {
				width: 50px;
				height: 50px;
				right: 10px;
				box-sizing: border-box;
				background-color: #AE0008;
				border-radius: 3px;
				-moz-border-radius: 3px;
				-webkit-border-radius: 3px;
				background-image: url('/img/icn/round_menu_white_48dp.png');
				background-position: center center;
				background-repeat: no-repeat;
				background-size: 48px;
				border: 1px solid #BB141A;
				box-shadow: 0px 0px 2px #CCCCCC;
				cursor: hand;
				cursor: pointer;
				}
	.header .mainMenu.open {
				-webkit-border-radius:  3px 3px 0px 0px;
				-moz-border-radius: 3px 3px 0px 0px;
				border-radius: 3px 3px 0px 0px;
				border-bottom-color: #FAFAFA;
				}
				/*
	.header .mainMenu.open::before {
				content: ' ';
				position: absolute;
				top: 46px;
				right: 0;
				width: 48px;
				height: 3px;
				background-color: #FAFAFA;
				z-index: 5;
				} */
	.header .mainMenu ul {
				box-sizing: border-box;	
				list-style: none;
				margin: 0;
				text-align: left;
				position: absolute;
				top: 48px;
				right: -1px;
				background-color: rgba(250,250,250,0.85);
				-webkit-border-radius: 3px 0px 3px 3px;
				-moz-border-radius: 3px 0px 3px 3px;
				border-radius: 3px 0px 3px 3px;
				box-shadow: 2px 2px 2px rgba(250,250,250,0.5);
				border: 1px solid #E8888C;
			    transition: .5s ease-in-out;
			    opacity: 0; 
			    height: 0;
			    width: 0;
			    overflow: hidden;
				}
	.header .mainMenu ul.open {
				opacity: 1;
				height: auto;
				width: auto;
				}
	.header .mainMenu ul li {
				display: block;
				}
	.header .mainMenu ul li a {
				display: block;
				margin-top: 10px;
				margin-bottom: 10px;
				padding: 7px 40px 5px 20px ;
				}

	.header .mainMenu  ul li a.current {
				color: #FAFAFA;
				background-color: rgba(210, 22, 29, 0.75);
				text-shadow: 0px 0px 2px #BE2E32;
				border-radius: 0px;
				-webkit-border-radius: 0px;
				-moz-border-radius: 0px;
				}
	.lesbigeBox,
	.abuseBox,
	.quickLinks	{
				display: none;
				}
	.main {
				width: auto;
				#width: auto;
				padding-bottom: 130px;
				}
	.main .left {
				float: none;
				width: 100%;
				}
	.main .middleFull {
				float: none;
				width: auto;
				#width: auto;
				margin-left: 0px;
				}

	.sideBox.sideMenu .redTitle {
				background-image: url('/img/icn/round_menu_white_24dp.png'), url('/img/icn/round_keyboard_arrow_down_white_24dp.png');
				background-position: 5px center, right center;
				background-repeat: no-repeat, no-repeat;
				background-size: 24px, 24px;
				-webkit-border-radius: 3px;
				-moz-border-radius: 3px;
				border-radius: 3px;
				padding: 8px;
				padding-left: 35px;
				padding-bottom: 6px;
				border-bottom: 0px;
				transition: 0.5s;
				cursor: hand;
				cursor: pointer;
				}
	.sideBox.sideMenu.open .redTitle {
				background-image: url('/img/icn/round_menu_white_24dp.png'), url('/img/icn/round_keyboard_arrow_up_white_24dp.png');
				-webkit-border-radius: 3px 3px 0px 0px;
				-moz-border-radius: 3px 3px 0px 0px;
				border-radius: 3px 3px 0px 0px;				
				}
	.sideBox.sideMenu ul {
				-webkit-border-radius: 0px 0px 3px 3px;
				-moz-border-radius: 0px 0px 3px 3px;
				border-radius: 0px 0px 3px 3px;
				border: 1px solid #CCCCCC;
				border-top: 0px;
			    transition: .5s ease-in-out;
			    opacity: 0; 
			    height: 0;
			    overflow: hidden;
				}
	.sideBox.sideMenu ul.open {
				opacity: 1;
				height: auto;
				padding-top: 10px;
				padding-bottom: 10px;
				}
	.sideBox.sideMenu ul li {
				border-bottom: 0px;
				background-color: none;
				font-family: DejaVu Sans CapsG;
				font-weight: bold;
				font-size: 9.5pt;
				text-transform: uppercase;
				}
	.sideBox.sideMenu a {
		padding-left: 20px;
	}
	.sideBox.sideMenu ul ul {
				display: block;
				border: 0px;
				border-radius: 0px;
				padding: 5px;
			    opacity: 1; 
			    height: auto;
				}
	.topNewsBox .itemImage,
	.newsBox .itemImage,
	.contentBox .itemImage {
				padding: 0px;
				margin: 5px 0px 5px 0px;
			    border: 1px solid #CCCCCC;
			    background-color: #FAFAFA;
			    margin-right: 0px;
			    float: none;
				}	
	.topNewsBox .itemImage img,
	.newsBox .itemImage img,
	.contentBox .itemImage img {
				width: 100%; 
				}
	.contentBox iframe {
				width: 100% !important;
				height: auto !important;
				}
	.footer {
				height: auto;
				}
	.footer .content {
				width: auto;
				#width: auto;
				height: auto;
				}
	.footer .content .left,
	.footer .content .right {
				float: none;
				overflow: hidden;
		    	}
	.footer .content .right .menu {
				padding-top: 10px;
				text-align: left;
				}
	.footer .content .right .menu li {
			    line-height: normal;
				padding: 5px;
				margin: 0px 5px 0px 5px;
				}
	.footer .content .right .menu li span {
				display: none;
				}
}

/* Landscape phones and down */
@media (max-width: 480px) {
	.header .top .right .social {
				display: none;
				}
	.header .top .right .search .field {
				width: 200px;
				}
}